Bug 1126345 - package not insallable because of perl style decimal dependency
Summary: package not insallable because of perl style decimal dependency
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-DateTime-Incomplete
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: David Dick
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 08:45 UTC by Tuomo Soini
Modified: 2014-08-22 19:18 UTC (History)
1 user (show)

Fixed In Version: perl-DateTime-Incomplete-0.07-3.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-16 00:33:33 UTC


Attachments (Terms of Use)

Description Tuomo Soini 2014-08-04 08:45:18 UTC
Description of problem:

perl-DateTime-Incomplete-0.07-1.el6.noarch has dependency on perl(DateTime::Set) >= 0:0.0901.

For rpm version 0:0.28-1.el6 < 0:0.0901 so requirement is not satisfied.

Comment 1 Fedora Update System 2014-08-04 20:37:11 UTC
perl-DateTime-Incomplete-0.07-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-DateTime-Incomplete-0.07-2.el6

Comment 2 Fedora Update System 2014-08-04 20:37:46 UTC
perl-DateTime-Incomplete-0.07-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-DateTime-Incomplete-0.07-2.fc20

Comment 3 Fedora Update System 2014-08-04 21:47:13 UTC
perl-DateTime-Incomplete-0.07-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-DateTime-Incomplete-0.07-3.el6

Comment 4 Fedora Update System 2014-08-04 21:51:50 UTC
perl-DateTime-Incomplete-0.07-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-DateTime-Incomplete-0.07-3.fc20

Comment 5 Fedora Update System 2014-08-07 11:47:31 UTC
Package perl-DateTime-Incomplete-0.07-3.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing perl-DateTime-Incomplete-0.07-3.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-2125/perl-DateTime-Incomplete-0.07-3.el6
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2014-08-16 00:33:33 UTC
perl-DateTime-Incomplete-0.07-3.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2014-08-22 19:18:54 UTC
perl-DateTime-Incomplete-0.07-3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.